<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\repos\Shader_tutorial" t="IncludeRecursive">
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Scripts" t="Include">
          <e p="ShowNormals.cs" t="Include" />
        </e>
        <e p="Shaders" t="Include">
          <e p="BumpDiffuse.shader" t="Include" />
          <e p="BumpedEnvironment.shader" t="Include" />
          <e p="BunnyShader.shader" t="Include" />
          <e p="DotProduct.shader" t="Include" />
          <e p="PackedPractice.shader" t="Include" />
          <e p="PropertieShader.shader" t="Include" />
          <e p="PropertieShaderChallenge3.shader" t="Include" />
          <e p="PropertieShaderChallenge4.shader" t="Include" />
          <e p="Rim.shader" t="Include" />
        </e>
      </e>
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="Shader_tutorial.sln" t="IncludeFlat" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
    <e p="C:\Users\marco\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\marco\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_Shader_tutorial.1043504238.00" t="ExcludeRecursive" />
  </component>
</project>